{% extends 'parent.html' %}
{% block content %}
<h2>{{team.name}}</h2>
<h4>{{team.founded}} 
    {% if team.captain != None %}
    - {{team.captain}}
    {% endif %}
    
</h4>
<h5>Points: {{team.points}}</h5>

<h2 class="mt-5">Matches:</h2>
{% for match in matches %}
    <div>
        <h3><a href="/teams/{{match.home_id}}">{{match.home_team.name}}</a> : <a href="/teams/{{match.guest_id}}">{{match.guest_team.name}}</a></h3>
        <h4>{{match.home_score}} : {{match.guest_score}}</h4>
    </div>
{% endfor %}
{% endblock %}